/* 2021-07-22 - New template design by QuenchTec for Walr - Hound Dog */



.cGridButtonContainer {
    /* background-color: white; */
    padding: 5px;
    border-radius: 12px;
}

.cRowSelected, .cRow, .cRowAlt {
	/* background-color:#fff !important; */
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem; 
	padding: 5px;
    border-radius: 12px;
    color: #5b645f;	
}

.cRowSelected, .cRow, .cRowAlt {
	/* background-color:#fff !important; */
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem; 
	padding: 5px;
    border-radius: 12px;
    color: #5b645f;	
}
	
.cRowText {
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem; 
    color: #5b645f;
}	
	
*,
*::before,
*::after {
  box-sizing: border-box;
}


.progressBarContainer {
    background-color: #8D9691;
    border: 0;
    height: 20px;
    padding: 0;
    text-align: center;
    margin: auto;
    position: relative;
}


.progressBar {
	/* #40BAAE changed to #7ecfc7 */
    background-color:#7ecfc7;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
}

.progressBarText {
    color: #fff;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    margin-left: auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}


html {overflow:hidden;
	padding-left: 2% !important;
	padding-right: 2% !important;
	font-family: "Lato", Arial, sans-serif  !important;
}

html,
body {
  height: 100%;	
  bottom: 0px;
  color: #5b645f;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;  

}

body.noScroll {
 overflow: hidden;
}

.cCellHeader {font-family: "Lato", Arial, sans-serif  !important;color: #5b645f !important;}
.cSingleBtn {font-family: "Lato", Arial, sans-serif  !important;color: #5b645f !important;}
.cMultiBtn {font-family: "Lato", Arial, sans-serif  !important;color: #5b645f !important;}
.cBtnSingleGrid {font-family: "Lato", Arial, sans-serif  !important;color: #5b645f !important;}
.cSrtBucket {font-family: "Lato", Arial, sans-serif  !important;}

/* 
::-webkit-scrollbar {
width: 15px;
height: 15px;
}

::-webkit-scrollbar-track-piece  {
background-color: #C2D2E4;
}

::-webkit-scrollbar-thumb:vertical {
height: 30px;
background-color: #0A4C95;
}
*/

::-webkit-scrollbar {
   width: 0px;
   background: transparent; /* make scrollbar transparent */
} 




body {
    /* background-image: url("https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/5jDrA7RjTZC/stripes-big-right-2x.png"); */
    /* background-repeat: repeat;	 */
	background-color:#f6f6f6; 
	/* background: linear-gradient(to right bottom, #00bcf2 10%, #24356e  90%); */
	
	background-position: center right;
    background-repeat: no-repeat;
    /* background-size: cover;	*/
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
	color: #5b645f;
	overflow-x: hidden; 
	overflow-y: scroll;  
}



	/* Large screens */
	@media screen and (min-width:993px) {
        body{
		/* Full height */
            height: 100%; 
        }

		.mainContainer {width:868px;border:0px solid #00bcf2;text-align:left;margin: 0 auto;background-color:white;border-radius: 0px;}
		.contentContainer  {width:100%;border:0px solid red;text-align:left;margin:auto;padding-top: 0px;}	
		.rmContainer {padding-top: 10px;}	
		div#rmHistory {width:95%;text-align:left;margin:auto;padding-top:10px}
		.logo1Container img {max-height: 100px;}
		.progressBarContainer {width:100%}
	}
	
	
	/* Medium screens */
	@media screen and (max-width:992px) {
		.mainContainer {width:100%;border:0px solid #00bcf2;text-align:left;margin-top:0px;margin-bottom:0px;background-color:white;border-radius: 0px;}
		.contentContainer {width:100%;border:0px solid red;text-align:left;margin-top:0px;margin-bottom:0px;}
		.rmContainer {padding-top: 10px;}
		div#rmHistory {width:100%;text-align:left;margin-top:0px;margin-bottom:0px;padding-top:10px}
		.logo1Container img {max-height: 60px;}
		.progressBarContainer {width:100%}
	}
	
	/* Small screens */
	@media screen and (max-width:700px) {
		body {background: #f6f6f6}
		.mainContainer {width:100%;border:0px solid #00bcf2;text-align:left;margin-top:0px;margin-bottom:0px;background-color:white}
		.contentContainer {width:100%;border:0px solid red;text-align:left;margin-top:0px;margin-bottom:0px;}
		.rmContainer {padding-top: 10px;}
		div#rmHistory {width:100%;text-align:left;margin-top:0px;margin-bottom:0px;padding-top:10px}
		.logo1Container { background-color: #fff;}
		.logo1Container img {max-height: 35px;}
		.progressBarContainer {width:100%}
	}	

/* ********* */

.logo1Container {
	display: block;
	/* background-color: transparent; */
	background-color: #fff;
	text-align: right;
	z-index: 1;
    /* background-image: url();
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 5rem;
    background-position-x: 10px;
    background-position-y: 10px;	*/
	height: 6rem;	
}
.logo11 {
display:none
}
.logo1{
display:block;
padding:20px;
}

.logo2Container {
	display: none;
	visibility: hidden;	
}

/* ********* */


.buttonContainer {border:0px solid red;margin:auto;padding-top: 1px; padding-right: 10px; padding-left:10px; width:100%;}	


.btnChecked {color:#fff !important}		


.cSingleBtn::before {	
	/* content: url('https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/7qaTzeAwUuw/radio1.svg'); */
    height: 16px;
    width: 16px;
	padding-right: 10px;}
.cSingleBtn.btnChecked::before {	
	/* content: url('https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/46wYRORmr7P/radio2.svg');*/
    height: 16px;
    width: 16px;
	padding-right: 10px;}

.cMultiBtn::before {	
	/* content: url('https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/9l2SZsmoFyp/check1.svg');*/
    height: 16px;
    width: 16px;
	padding-right: 10px;}
.cMultiBtn.btnChecked::before {	
	/* content: url('https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/qDVMyikFIg/check2.svg');*/
    height: 16px;
    width: 16px;
	padding-right: 10px;}

.cGridButtonWrapper {
	 border-color: #0079cd !important;
}	
	
.cTDContainQues {
    font-weight: 400 !important;
    color: #5b645f;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem !important;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}
	

	
#UpdatePanel1 {padding-top:10px}
#UpdatePanel2 {height: 60px;padding: 10px;}		
#UpdatePanelComments {display:none}

.buttonPrevious, .buttonNext {
    vertical-align: middle;
    font: inherit;
    font-size: 16px;
    line-height: 21px;
    font-weight: 700 !important;
    text-align: center;
    cursor: pointer;
    margin: 0;
    border-radius: 0px !important;
    height: 42px;
	width: 100px;
    font-family: "Lato", Arial, sans-serif  !important;
    background-color: transparent;
    /* border-color: #00bcf2; */
    color: #fff;	
	background-color: #6b487c;
	width:120px;
}

.buttonPrevious:hover, .buttonNext:hover  {
    background-color: #6b487c !important;
	color: #fff !important;	
}
.buttonPrevious {
    border-color: #00bcf2;
}
.buttonPrevious:hover {
    border-color: #008cb5;
}

.buttonNext {
    background-image: url(https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/58XHp47NwDn/icon--arrow-white.svg); 
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
	background-size: 16px 16px;
	background-position: calc(100% - 20px); 
	/* background-position: right; */
	background-color: #6b487c;
	border-color: #6b487c;
	width:120px;
}

.buttonNext:hover  {
    background-image: url(https://static.quenchtec.net/46033bcf-0124-4b26-b4ea-30726bd5357c/58XHp47NwDn/icon--arrow-white.svg); 
    background-color: transparent; /* make the button transparent */
    background-repeat: no-repeat;  /* make the background image appear only once */
	background-size: 16px 16px;
	background-position: calc(100% - 20px); 
	/* background-position: right; */
	background-color: #6b487c;
	border-color: #6b487c;
}




input[type="text"] {
		width: 60% !important;
		font-size: 16px;
}

.cDo {
   clear: both;
    display: inline-block;
    width: 95%;
}

.cSay {
   clear: both;
    display: inline-block;
    width: 95%;
}

.cCell{
	white-space: normal !important;
}

.cBtnTable {width:50% !important}
.cMultiBtn {width:90% !important}

.cSingleBtn {border-radius: 0px; line-height: 0px;}
.cMultiBtn {border-radius: 0px; line-height: 0px;}

/*
.cMultiBtn:active:after{
  transform: translateY(1px);
  filter: saturate(150%);
  content: "\2713";
}
.cMultiBtn:active{
  content: "\2713";
}

.cMultiBtn:focus:after{
  content: "\2713";
}
.cMultiBtn:hover:after{
  content: "\2713";
}
.cMultiBtn:visited:before {
   content:  "\2713 ";
}
*/

/* Style the active class, and buttons on mouse-over */
.active, .cMultiBtn::active {
  background-color: #0079cd;
  color: white;
}

.cMultiBtn:active{
background: #0079cd;
  content: "";
}

.cRowSubQuestion::before {
	/* content: 'Avatar image'; */
	/* content: url('https://static.quenchtec.net/cbaf7c61-677e-448c-a18e-0ae92ea15a9c/9ZWjFNzCEbS/deliveroo-logo-avatar50.png'); */
	position: absolute;
    /* border: 3px solid rgba(255,255,255,1);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
    border-radius: 200px 200px 200px 200px;
    -moz-border-radius: 200px 200px 200px 200px;
    -webkit-border-radius: 200px 200px 200px 200px;
    border: 3px solid #fff;*/
    height: 50px;
    width: 50px;
    position: absolute;
    left: 10px;
    top: 8px;
    z-index: 88;	
}





.cSay {
	font-family: "Lato", Arial, sans-serif  !important;
	font-weight: 100; 
    color: #5b645f;
    clear: both;
    /* float: left; */
    margin-left: -20px;
    padding: 6px 10px 7px;
    /* border-radius: 10px 10px 10px 0; */
    border-radius: 12px;
    /* background: #fff; */
    margin: 8px 0;
    font-size: 1.1rem !important;
    letter-spacing: -0.018rem;
    line-height: 2rem;
    /* margin-left: 35px; */
    position: relative;
    /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); */
    background-color: #fff;
    /* text-shadow: 0.1px 0 0 #ccc; */
    min-width: 150px;
    /* border: 2px solid #eee; */
    z-index: 99;
}


.cSay::before {
    /* content: 'Avatar image'; */
    /* content: url(https://static.quenchtec.net/cbaf7c61-677e-448c-a18e-0ae92ea15a9c/9ZWjFNzCEbS/deliveroo-logo-avatar50.png); */
    position: absolute;
    height: 50px;
    width: 50px;
    position: absolute;
    left: 10px;
    top: -55px;
    z-index: 88;
}

.cError {
    color: #fc6ac8 !important;
}

textarea {
		width:90%;
		min-width: 150px;
}


.cTABLEContainQues {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    color: #5b645f;
    overflow: hidden;
    position: relative;
    width: 100%;
	padding-top:20px;
	padding-left: 10px;
    /* background-color: #ccc; */
    /* border-bottom: 2px solid #F2F5F8; */
}
.cCellSubQuestion {
    color: #5b645f;
    clear: both;
    /* float: left; */
	margin-left: -20px;
    padding: 6px 10px 7px;
	padding-bottom: 20px;
    /* border-radius: 10px 10px 10px 0; */
    border-radius: 12px;
    /* background: #fff; */
    margin: 8px 0;
    font-size: 16px;
    line-height: 1.4;
    /* margin-left: 35px; */
    position: relative;
    /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); */
    background-color: #fff;
    text-shadow: 0.1px 0 0 #ccc;
    min-width: 150px;
	/* border: 2px solid #eee;	*/
	z-index: 99;
}

.lastPageText {
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1.1rem !important;
    letter-spacing: -0.018rem;
    line-height: 2rem;
	color: #5b645f !important;
}

.cQuestionText {
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1.1rem !important;
    letter-spacing: -0.018rem;
    line-height: 2rem;
	color: #5b645f !important;
}


.rmQ { 
  padding: 10px;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1.1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}


.rmQtxt::before {
content: '';
position: absolute;
border-style: solid;
border-width: 0 9px 11px;
border-color: #fff transparent;
display: block;
width: 0;
z-index: 1;
margin-left: -9px;
top: -11px;
left: 11%;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}


.rmQtxt { 
    color: #5b645f;
    clear: both;
    float: left;
    padding: 6px 10px 7px;
    /* border-radius: 10px 10px 10px 0; */
    border-radius: 12px;
    /* background: #fff; */
    margin: 8px 0;
    font-size: 16px;
    line-height: 1.4;
    /* margin-left: 35px; */
    position: relative;
    /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); */
    background-color: #eee;
    text-shadow: 0.1px 0 0 #ccc;
    min-width: 250px;
	border: 1px solid #fff;	
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}

.rmQans::before {
content: '';
position: absolute;
border-style: solid;
border-width: 18px 8px 10px 0px;
border-color: #eee transparent;
display: block;
width: 0;
z-index: 1;
margin-bottom: -16px;
bottom: -12px;
right: 11%;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}

.rmQans { 	
    color: #5b645f;
    clear: both;
    float: right;
    padding: 6px 10px 7px;
    /* border-radius: 10px 10px 10px 0; */
    border-radius: 12px;
    /* background: #fff; */
    margin: 8px 0;
    font-size: 16px;
    line-height: 1.4;
    /* margin-left: 35px; */
    position: relative;
    /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); */
    background-color: #fff;
    text-shadow: 0.1px 0 0 #ccc;	
	min-width: 100px;
	border: 2px solid #eee;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}


.rmQGHtxt { 
    color: #5b645f;
    clear: both;
    float: left;
    padding: 6px 10px 7px;
    /* border-radius: 10px 10px 10px 0; */
    border-radius: 12px;
    /* background: #fff; */
    margin: 8px 0;
    font-size: 16px;
    line-height: 1.4;
    /* margin-left: 35px; */
    position: relative;
    /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); */
    background-color: #eee;
    text-shadow: 0.1px 0 0 #ccc;
    min-width: 250px;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}

.rmQGtxt { 
	/* display: inline; */
	float: right;
    color: #5b645f;
    text-align: right;
    background: #eee;
    /* border-radius: 10px 10px 0 10px; */
    border-radius: 12px;
    padding: 5px;
	clear: both;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}
.rmQGtxt:after {
   content: ": ";
}

.rmQGans { 
    /* display: inline; */
    float: right;
    color: #5b645f;
    text-align: right;
    background: #fff;
    border-radius: 10px 10px 0 10px;
    border-radius: 12px;
    padding: 5px;
    margin-right: 0px;
    clear: both;
	border: 1px solid #ccc;
    font-family: "Lato", Arial, sans-serif  !important;
    font-size: 1rem;
    letter-spacing: -0.018rem;
    line-height: 2rem;
}

.cFInput {
  font-size:16px;
  font-weight: 400;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;  
}

.cTextInput {
  font-size:16px;
  font-weight: 400;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;  
}
.cTextInput exclusive {
  font-size:16px;
  font-weight: 400;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;  
}

tr>td[name="emptyCell"] {min-width:120px;table-layout:fixed;border-collapse: collapse;}

.logo1Container1{display:none}

.cQuestionText img, .cSay img {
max-width: 90%;
}

body{overflow-x: scroll !important;}

input[type="radio"] {
	width:20px;
	height:20px;
}

input[type="checkbox"] {
	width:20px;
	height:20px;
}